none
iis如何指定asp.net程序运行在framework3.5上 RRS feed

  • 问题

  •  

    用vs2008开发的asp.net程序,部署的时候发现iis在指定framework时没有3.0和3.5的选项,应该怎么部署啊?最好说的详细点儿,刚学.net没多久!
    2008年1月25日 2:34

答案

全部回复